Chrome signalera mieux les pages vulnérables

Depuis la 56e version de Chrome, le navigateur de Google signale comme "non-sécurisée" toutes les pages HTTP où vous sont demandées des informations potentiellement sensibles.
D'après Google, les futures versions de Chrome alerteront les utilisateurs sur le manque de sécurité d'un site de manière plus récurrente.
En outre, le mode de navigation privée de Chrome affichera une mention "non-sécurisée" pour les sites en HTTP dès le chargement de la page.

Source: commentcamarche.net